uuid: 6f17aab1-787a-423e-b87a-1e4202b2ac32
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.useguiboonam4
id: commerce_product_variation.cooker_60.useguiboonam4
field_name: useguiboonam4
entity_type: commerce_product_variation
bundle: cooker_60
label: 'User Guide 4 Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
